<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Arsenal Theme Page</title>
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css" />
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="index.html">Arsenal Football Club</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="index.html">Home</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="history.html">History</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="last-match.html">Last Match</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="training.html">Training</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="stadium.html">Stadium</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <header class="masthead" style="background-image: url('assets/img/background-stadium2.jpg')">
            <div class="container position-relative px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <div class="post-heading">
                            <h1>"Emirates Stadium should be named after Arsene Wenger."</h1>
                            <h2 class="subheading">Alan Pardew</h2>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <article class="mb-4">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <p>The Emirates Stadium (known as Ashburton Grove prior to sponsorship, and as Arsenal Stadium for UEFA competitions) is a football stadium in Holloway, London, England, and the home of Arsenal. With a capacity of 60,260 it is the fourth-largest football stadium in England after Wembley Stadium, Old Trafford and Tottenham Hotspur Stadium.</p>
                        <p>In 1997, Arsenal explored the possibility of relocating to a new stadium, having been denied planning permission by Islington Council to expand its home stadium, Highbury. After considering various options (including purchasing Wembley Stadium), the club bought an industrial and waste disposal estate in Ashburton Grove in 2000. A year later, they received the council's approval to build a stadium on the site; manager Arsène Wenger described this as the "biggest decision in Arsenal's history" since the board appointed Herbert Chapman. Relocation began in 2002, but financial difficulties delayed work until February 2004. Emirates was later announced as the main sponsor for the stadium. The entire stadium project was completed in 2006 at a cost of £390 million. The club's former stadium was redeveloped as Highbury Square, an apartment complex.</p>
                        <a href="https://www.arsenal.com/"><img class="img-fluid" src="assets/img/flying-scotsman.jpg" alt="The Flying Scotsman" /></a>
                        <span class="caption text-muted">The Flying Scotsman passing the Emirates Stadium</span>
                        <p>The stadium has undergone a process of "Arsenalisation" since 2009 with the aim of restoring visible links to Arsenal's history. The stadium has hosted international fixtures and music concerts.</p>
                        <h2 class="section-heading">Location of the stadium in London</h2>
                        <p>Actual construction of the stadium began once Arsenal secured funding. The club appointed Sir Robert McAlpine in January 2002 to carry out building work and the stadium was designed by Populous, who were the architects for Stadium Australia (home of the 2000 Olympics and the South Sydney Rabbitohs NRL club) and the redevelopment of Ascot Racecourse. Construction consultants Arcadis and engineering firm Buro Happold were also involved in the process.</p>
                        <center><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2480.6935873212788!2d-0.11080368422825049!3d51.55551742964308!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48761b7645295e3b%3A0x3600713c8382cf90!2sEmirates%20Stadium!5e0!3m2!1spl!2spl!4v1638385847548!5m2!1spl!2spl" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe></center>
                        <p>The first phase of demolition was completed in March 2004, and two months later, stand piling on the West, East and North stands had been concluded. Two bridges over the Northern City railway line connecting the stadium to Drayton Park were also built; these were completed in August 2004. The stadium topped out in August 2005 and external glazing, power and water tank installation was completed by December 2005. The first seat in the new stadium was ceremonially installed on 13 March 2006 by Arsenal midfielder Abou Diaby. DD GrassMaster was selected as the pitch installer and Hewitt Sportsturf was contracted to design and construct the playing field. Floodlights were successfully tested for the first time on 25 June 2006, and a day later, the goalposts were erected.</p>
                            Text from
                            <a href="https://en.wikipedia.org/wiki/Emirates_Stadium">Wikipedia</a>
                            &middot; Images by
                            <a href="https://www.gettyimages.com/">Gettyimages & AFTV.</a>
                        </p>
                    </div>
                </div>
            </div>
        </article>
        <footer class="border-top">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <ul class="list-inline text-center">
                            <li class="list-inline-item">
                                <a href="https://twitter.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://www.facebook.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://gitlab.com/Mytthew">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-gitlab fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                        </ul>
                        <div class="small text-center text-muted fst-italic">Copyright &copy; Mateusz Domagała 2021</div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>
